Bug 1870860 - auto-1.8.1 is available
Summary: auto-1.8.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: auto
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1807472
TreeView+ depends on / blocked
 
Reported: 2020-08-20 21:12 UTC by Upstream Release Monitoring
Modified: 2021-04-22 05:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-08-20 21:12:12 UTC
Latest upstream release: 1.7.4
Current version/release in rawhide: 1.5.4-4.fc33
URL: https://github.com/google/auto

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6371/

Comment 1 Upstream Release Monitoring 2020-08-20 21:12:15 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- auto-value-1.7.4.tar.gz
- gen_auto_tarball.sh

Comment 2 Upstream Release Monitoring 2021-03-23 00:11:54 UTC
Latest upstream release: 1.7.5
Current version/release in rawhide: 1.5.4-7.fc34
URL: https://github.com/google/auto

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6371/

Comment 3 Upstream Release Monitoring 2021-03-23 00:11:59 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-yduixir6/auto.spec'] returned 1: b'error: Bad source: ./auto-value-1.7.5.tar.gz: No such file or directory\n'

Comment 4 Fedora Admin user for bugzilla script actions 2021-03-24 00:15:34 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 5 Upstream Release Monitoring 2021-04-07 04:17:30 UTC
Latest upstream release: 1.8
Current version/release in rawhide: 1.5.4-7.fc34
URL: https://github.com/google/auto

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6371/

Comment 6 Upstream Release Monitoring 2021-04-07 04:17:32 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-9fqjq85z/auto.spec'] returned 1: b'error: Bad source: ./auto-value-1.8.tar.gz: No such file or directory\n'

Comment 7 Upstream Release Monitoring 2021-04-22 05:50:06 UTC
Latest upstream release: 1.8.1
Current version/release in rawhide: 1.5.4-7.fc34
URL: https://github.com/google/auto

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6371/

Comment 8 Upstream Release Monitoring 2021-04-22 05:50:09 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-it61clvv/auto.spec'] returned 1: b'error: Bad source: ./auto-value-1.8.1.tar.gz: No such file or directory\n'


Note You need to log in before you can comment on or make changes to this bug.